# 北京林业大学本科毕业论文(设计)撰写规范（试行）

毕业论文(设计)是培养学生综合运用本学科的基本理论、专业知识和基本技能，提高分析和解决实际问题的能力，完成初步培养从事科学研究工作和专业工程技术或实务工作基本训练的重要环节。为了统一和规范我校本科毕业论文(设计)的写作，保证毕业论文(设计)的质量，根据《中华人民共和国国家标准科学技术报告、学位论文和学术论文的编写格式》（国家标准GB7713-87）的规定，特制定本规范。

## 1 内容要求

### 1.1 论文题目

论文题目应该简短、明确、有概括性。读者通过题目，能大致了解论文的内容、专业的特点和学科的范畴。但字数要适当，一般不宜超过24个汉字。必要时可加副标题。论文题目应有中文和英文两种形式。

### 1.2 作者及指导教师

包括作者的姓名，所属专业、年级及班级，指导教师的姓名。应有中文及英文两种形式。

### 1.3 摘要与关键词

#### 1.3.1 论文摘要

论文摘要应概括地反映出毕业论文(设计）的目的、内容、方法、成果和结论。摘要中不宜使用公式、图表，不标注引用文献编号。摘要以300至500字为宜。

#### 1.3.2 关键词

关键词是供检索用的主题词条，应采用能覆盖论文主要内容的通用技术词条（参照相应的技术术语标准）。关键词一般为3～5个，按词条的外延层次排列（外延大的排在前面）。

### 1.4 目录

目录按章、节、条三级标题编写，要求标题层次清晰。目录中的标题要与正文中标题一致。目录中应包括绪论、论文主体、结论、致谢、参考文献、附录等。

### 1.5 论文正文

论文正文是毕业论文(设计)的主体和核心部分，一般应包括绪论、论文主体及结论等部分。

#### 1.5.1 绪论

绪论一般作为第一章，是毕业论文(设计)主体的开端。绪论应包括：毕业设计的背景及目的；国内外研究状况和相关领域中已有的研究成果；课题的研究方法；论文构成及研究内容等。绪论一般不少于2千字。

#### 1.5.2 论文主体

论文主体是毕业论文(设计)的主要部分，应该结构合理，层次清楚，重点突出，文字简练、通顺。论文主体的内容应包括以下各方面：

>
1. 毕业论文(设计)总体方案设计与选择的论证。
2. 毕业论文(设计)各部分（包括硬件与软件）的设计计算。
3. 试验方案设计的可行性、有效性以及试验数据的处理及分析。
4. 对本研究内容及成果应进行较全面、客观的理论阐述，应着重指出本研究内容中的创新、改进与实际应用之处。理论分析中，应将他人研究成果单独书写，并注明出处，不得将其与本人提出的理论分析混淆在一起。对于将其他领域的理论、结果引用到本研究领域者，应说明该理论的出处，并论述引用的可行性与有效性。
5. 自然科学的论文应推理正确，结论清晰，无科学性错误。
6. 管理和人文学科的论文应包括对研究问题的论述及系统分析，比较研究，模型或方案设计，案例论证或实证分析，模型运行的结果分析或建议、改进措施等。
>

#### 1.5.3 结论

学位论文的结论单独作为一章排写。结论是毕业论文(设计)的总结，是整篇论文的归宿。要求精炼、准确地阐述自己的创造性工作或新的见解及其意义和作用，还可进一步提出需要讨论的问题和建议。

### 1.6 致谢

致谢中主要感谢导师和对论文工作有直接贡献及帮助的人士和单位。

### 1.7 参考文献

按论文正文中出现的顺序列出直接引用的主要参考文献。毕业论文(设计)的撰写应本着严谨求实的科学态度，凡有引用他人成果之处，均应按论文中所出现的先后次序列于参考文献中。并且只应列出正文中以标注形式引用或参考的有关著作和论文。一篇论著在论文中多处引用时，在参考文献中只应出现一次，序号以第一次出现的位置为准。

### 1.8 附录

对于一些不宜放入正文中、但作为毕业论文(设计)又是不可缺少的部分，或有重要参考价值的内容，可编入毕业论文(设计)的附录中。例如，过长的公式推导、重复性的数据、图表、程序全文及其说明等。

## 2 书写规范与打印要求

### 2.1 论文文字和字数

除外语专业和留学生外，一般用汉语简化文字书写，字数不少于1万字。

### 2.2 论文书写

论文一律在计算机上输入、编排并打印在A4幅面白纸上，双面打印。

### 2.3 字号和字体

论文题目：小三号黑体(中文题目)；小三号Times New Roman体(英文题目)
作者及指导教师：小四号宋体
章标题：四号宋体加粗
节标题：小四号宋体加粗
条标题：五号宋体加粗
款标题：五号宋体
正文：五号宋体
数字和字母：论文中出现的所有数字和字母如无特殊要求都用Times New Roman体。

### 2.4 论文页面设置

#### 2.4.1 页眉

字号字体：小五号宋体；页眉内容：北京林业大学本科毕业论文(设计)

#### 2.4.2 页边距

论文的上边距：25mm；下边距：25mm；左边距：30mm；右边距：20mm；行间距为1.5倍行距。

#### 2.4.3 页码的书写要求

论文页码的字号字体为小五号Times New Roman体，从绪论部分开始，至附录，用阿拉伯数字连续编排，页码位于页面底端居中；摘要和目录用罗马数字单独编页码。

### 2.5 摘要

#### 2.5.1 中文摘要

中文摘要包括：“摘要”字样（四号宋体加粗居中）、摘要正文（楷体五号）。

#### 2.5.2 英文摘要

英文摘要内容应与中文摘要一致，并要符合英语语法，语句通顺，文字流畅。英文和汉语拼音一律为Times New Roman体，字号与中文摘要相同。

### 2.6 关键词

摘要正文与关键词之间要空一行，“关键词”字样后带冒号，关键词一般为3～5个，每一关键词之间用逗号分开，最后一个关键词后不打标点符号。应有中文关键词（五号宋体加粗）和英文关键词（五号Times New Roman体加粗）两种形式。英文关键词内容与中文关键词一致。

### 2.7 目录

理工农类专业目录的三级标题，建议按（1……、1.1……、1.1.1……）的格式编写，经管文法类专业目录的三级标题，建议按（一、（一）、1）的格式编写。“目录”字样用三号黑体，目录中的所有阿拉伯数字用Times New Roman体，第一级标题（包括章、致谢、参考文献和附录等）用五号宋体加粗，其余用五号宋体。低级标题比相邻高级标题向右缩进1个汉字位置。

### 2.8  论文正文

#### 2.8.1 章节及各章标题

论文正文分章节撰写, 每章应另起一页。各章标题要突出重点、简明扼要。字数一般在15字以内,不得使用标点符号。标题中尽量不采用英文缩写词，对必须采用者，应使用本行业的通用缩写词。章标题的段后设为1行。

#### 2.8.2 层次

层次以少为宜，根据实际需要选择。正文层次的编排和代号要求统一，层次为章(如“1”，“一”)、节(如“1.1”，“（一）”)、条(如“1.1.1”，“1”)、款（如“（1）”）、项（如“○1”）。层次用到哪一层次视需要而定，若节后无需“条”时可直接列“款”、“项”。“节”、“条”标题的段前、段后各设为0.5行。

### 2.9 引用文献

引用文献标示方式应全文统一，并采用所在学科领域内通用的方式，用上标的形式置于所引内容最末句的右上角，用五号字体。所引文献编号用阿拉伯数字置于方括号中，如：“…成果[1]”。当提及的参考文献为文中直接说明时，其序号应该用五号字与正文排齐，如“由文献[8,10-14]可知”。
不得将引用文献标示置于各级标题处。

### 2.10 名词术语

科技名词术语及设备、元件的名称，应采用国家标准或部颁标准中规定的术语或名称。标准中未规定的术语要采用行业通用术语或名称。全文名词术语必须统一。一些特殊名词或新名词应在适当位置加以说明或注解。
采用英语缩写词时，除本行业广泛应用的通用缩写词外, 文中第一次出现的缩写词应该用括号注明英文全文。

### 2.11 物理量名称、符号与计量单位

#### 2.11.1 物理量的名称和符号

物理量的名称和符号应符合GB3100~3102-86的规定。论文中某一量的名称和符号应统一。

#### 2.11.2 物理量计量单位

物理量计量单位及符号应按国务院1984年发布的《中华人民共和国法定计量单位》及GB3100~3102执行,不得使用非法定计量单位及符号。计量单位符号，除用人名命名的单位第一个字母用大写之外，一律用小写字母。非物理量单位（如件、台、人、元、次等）可以采用汉字与单位符号混写的方式，如“万t·km”。文稿叙述中不定数字之后允许用中文计量单位符号, 如“几千克至1000kg”。表达时刻时应采用中文计量单位，如“上午8点3刻”，不能写成“8h45min”。
计量单位符号一律用正体。

### 2.12 外文字母的正、斜体用法

物理量符号、物理常量、变量符号、拉丁文用斜体；文中第一次出现的动植物及微生物名称，需注释拉丁文，且拉丁文用斜体；计量单位等符号均用正体。

### 2.13 数字

按国家语言文字工作委员会等七单位1987年发布的《关于出版物上数字用法的试行规定》，除习惯用中文数字表示的以外, 一般均采用阿拉伯数字。年份一概写全数，如2003年不能写成03年。

### 2.14 公式

公式应另起一行写在稿纸中央，公式和编号之间不加虚线。公式较长时最好在等号“＝”处转行，如难实现，则可在＋、－、×、÷运算符号处转行，运算符号应写在转行后的行首，公式的编号用圆括号括起来放在公式右边行末。
公式序号按章编排，如第一章第一个公式序号为“(1.1)”, 附录A中的第一个公式为“(A1)”等。
文中引用公式时，一般用“见式(1.1)”或“由公式(1.1)”。
公式中用斜线表示“除”的关系时应采用括号, 以免含糊不清, 如a/(bcosx)。通常“乘”的关系在前，如acosx/b而不写成(a/b)cosx。

### 2.15 表格

每个表格应有自己的中英文表题（由表序和表名组成）。并应在文中进行说明，例如：“如表1.1”。
表序一般按章编排，如第一章第一个插表的序号为“表1.1”等。表序与表名之间空一格，表名中不允许使用标点符号，表名后不加标点。表题置于表上居中（小五号黑体加粗，数字和字母为小五号Times New Roman体加粗）。
表头设计应简单明了，尽量不用斜线。表头与表格为一整体，不得拆开排写于两页。
全表如用同一单位，将单位符号移至表头右上角。
表中数据应正确无误，书写清楚。数字空缺的格内加“－”字线（占2个数字），不允许用“*”、“同上”等之类的写法。
表内文字用小五号宋体，句末不加标点。
表中若有附注时，用六号宋体，写在表的下方，句末加标点。仅有一条附注时写成“注：”；有多条附注时，附注各项的序号一律用阿拉伯数字，例如：“注1：”。

### 2.16 图

毕业设计的插图应与文字紧密配合，文图相符，技术内容正确。选图要力求精练。

#### 2.16.1 制图标准

制图应符合国家标准及专业标准。对无规定符号的图形应采用该行业的常用画法。

#### 2.16.2 图题及图中说明

每幅插图均应有中英文图题（由图号和图名组成）。图号按章编排，如第一章第一图的图号为“图1.1”等。图题置于图下，用小五号黑体加粗。有图注或其他说明时应置于图题之上，用六号宋体。图名在图号之后空一格排写。引用图应说明出处，在图题右上角加引用文献号。图中若有分图时，分图号用(a)、(b)等置于分图之下。
图中各部分说明应采用中文（引用的外文图除外）或数字项号，各项文字说明置于图题之上（有分图题者，置于分图题之上）。

#### 2.16.3 插图编排

插图与其图题为一个整体，不得拆开排写于两页。插图处的该页空白不够排写该图整体时，可将其后文字部分提前排写，将图移至次页最前面。

#### 2.16.4 坐标与坐标单位

对坐标轴必须进行说明，有数字标注的坐标图，必须注明坐标单位。

#### 2.16.5 论文原件中照片图

毕业论文(设计)原件中的照片图应是直接用数码相机拍照的照片，或是原版照片粘贴，不得采用复印方式。照片可为黑白或彩色，应主题突出、层次分明、清晰整洁、反差适中。照片采用光面相纸。显微照片必须注明放大倍数。

### 2.17 注释

毕业论文(设计)中有个别名词或情况需要解释时，可加注说明，注释可用页末注（将注文放在加注页稿纸的下端）或篇末注（将全部注文集中在文章末尾），而不用行中注（夹在正文中的注）。若在同一页中有两个以上的注时，按各注出现的先后编号，注释只限于写在注释符号出现的同页，不得隔页。

### 2.18 参考文献

参考文献的著录均应符合国家有关标准（按GB7714—87 《文后参考文献著录格式》执行）。以“参考文献”字样（四号宋体加粗）居中排作为标识；参考文献的序号左顶格，并用数字加方括号表示，如［1］，［2］，…，以与正文中的指示序号格式一致。每一参考文献条目的最后均以“．”结束。各类参考文献条目的编排格式及示例如下。

1．连续出版物
[序号] 主要责任者．文献题名[J] ．刊名，出版年份，卷号(期号) ：起止页码．
例如：[1] 宋维明．用科学发展观指导高校教育改革的实践[J]．北京林业大学学报，2005，4（增刊）：8-10．

2．专著
[序号] 主要责任者．文献题名[M] ．出版地：出版者，出版年：起止页码．
例如：[2] 王沙生．杨树栽培生理研究．北京：北京农业大学1991：11-12．

3．会议论文集
[序号] 主要责任者．文献题名[A]//主编．论文集名[C]．出版地：出版者，出版年：起止页码．
例如：[3] 韩海荣．加强实践教学是培养创新人才的保障[A]//宋维明．高校教学改革、探索、实践[C] ．北京：中国林业出版社，2002：362-365．

4．学位论文
[序号] 主要责任．文献题名[D] ．保存地：保存单位，年份．
例如：[4] 李梅．辽东栎天然群体表型多样性研究[D] ．北京：北京林业大学，1998．

5．报告
[序号] 主要责任．文献题名[R] ．报告地：报告会主办单位，年份．
例如：[5] 江泽民．全面建设小康社会，开创中国特色社会主义事业新局面[R] ．北京：人民出版社，2002：38．

6．专利文献
[序号] 专利所有者．专利题名[P] ．专利国别：专利号，发布日期．
例如：[6] 姜锡洲．一种温热外敷药制备方案[P] ．中国专利：881056078，1983-08-12．

7．国际、国家标准
[序号] 标准代号，标准名称[S] ．出版地：出版者，出版年．
例如：[7] GB/T 16159—1996，汉语拼音正词法基本规则[S] ．北京：中国标准出版社，1996．

8．报纸文章
[序号] 主要责任者．文献题名[N] ．报纸名，出版日期(版次)．
例如：[8] 晓颂，韦国华．高校结盟发展“教学共同体”[N] ．光明日报，2001-06-08(B1)．

9．电子文献
[序号] 主要责任者．电子文献题名[文献类型/载体类型] ．电子文献的出版或可获得地址，发表或更新的期/引用日期(任选)．
例如：[10] 王明亮．关于中国学术期刊标准化数据库系统工程的进展[EB/OL] ．http://www.cajcd.cn/pub/wml.txt/9808 10-2.html,1998-08-16/1998-10-04．
外国作者的姓名书写格式一般为：名的缩写、姓。例如A. Johnson，R.O.Duda
引用参考文献类型及其标识说明如下：
根据GB3469规定，以单字母方式标识以下各种参数文献类型，如表2.1：
表2.1  参数文献的标识
参考文献类型	专著	论文集	（单篇论文）	报纸文章	期刊文章
文献类型标识	M	C	(A)	N	J
参考文献类型	学位论文	报告	标准	专利	其它文献
文献类型标识	D	R	S	P	Z
对于数据库、计算机程序及光盘图书等电子文献类型的参考文献，以下列字母作为标识，如表2.2：
表2.2  电子文献的标识
参考文献类型	数据库（网上）	计算机程序（磁盘）	光盘图书
文献类型标识	DB(DB/OL)	CP(CP/DK)	M/CD
引用电子文献的范围仅限于以上三种。
关于参考文献的未尽事项可参见国家标准《文后参考文献著录规则》（GB7714－87）。

### 2.19 附录
论文的附录依序用大写正体A，B，C……编序号，如：附录A。附录中的图、表、式等另行编序号，与正文分开，也一律用阿拉伯数字编码，但在数码前冠以附录序码，如：图A1；表B2；式(B3)等，字体字号同前。

### 2.20 论文布局安排
（1）中文论文题目
（2）论文作者、指导教师中文形式
（3）中文摘要
（4）中文关键词
（5）英文论文题目
（6）论文作者、指导教师英文形式
（7）英文摘要
（8）英文关键词
（9）目录 
（10）正文
（11）致谢
（12）参考文献
（13）附录
